- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- generateKeyboardEvent() : Accessibility::DeviceEventController
- generateMouseEvent() : Accessibility::DeviceEventController
- getAccessibleAt() : Accessibility::Table
- getAccessibleAtPoint() : Accessibility::Component
- getActiveDescendant() : Accessibility::Collection
- getAlpha() : Accessibility::Component
- getApplication() : Accessibility::Accessible
- getAttributeRun() : Accessibility::Text
- getAttributes() : Accessibility::Accessible , Accessibility::Text , Accessibility::Document
- getAttributeValue() : Accessibility::Text , Accessibility::Document
- getBoundedRanges() : Accessibility::Text
- getCharacterAtOffset() : Accessibility::Text
- getCharacterExtents() : Accessibility::Text
- getChildAtIndex() : Accessibility::Accessible
- getChildren() : Accessibility::Collection
- getColumnAtIndex() : Accessibility::Table
- getColumnDescription() : Accessibility::Table
- getColumnExtentAt() : Accessibility::Table
- getColumnHeader() : Accessibility::Table
- getCommands() : Accessibility::Selector
- getContent() : Accessibility::StreamableContent
- getContentTypes() : Accessibility::StreamableContent
- getDefaultAttributes() : Accessibility::Text
- getDefaultAttributeSet() : Accessibility::Text
- getDescription() : Accessibility::Action
- getDesktop() : Accessibility::Registry
- getDesktopCount() : Accessibility::Registry
- getDesktopList() : Accessibility::Registry
- getDeviceEventController() : Accessibility::Registry
- getDeviceReqs() : Accessibility::LoginHelper
- getExtents() : Accessibility::Component
- getImageExtents() : Accessibility::Image
- getImagePosition() : Accessibility::Image
- getImageSize() : Accessibility::Image
- getIndexAt() : Accessibility::Table
- getIndexInParent() : Accessibility::Accessible
- getKeyBinding() : Accessibility::Action
- getLayer() : Accessibility::Component
- getLink() : Accessibility::Hypertext
- getLinkIndex() : Accessibility::Hypertext
- getLocale() : Accessibility::Document , Accessibility::Application
- getLocalizedRoleName() : Accessibility::Accessible
- getMDIZOrder() : Accessibility::Component
- getName() : Accessibility::Action
- getNextChildren() : Accessibility::Collection
- getNLinks() : Accessibility::Hypertext
- getNSelections() : Accessibility::Text
- getNTargets() : Accessibility::Relation
- getObject() : Accessibility::Hyperlink
- getOffsetAtPoint() : Accessibility::Text
- getPosition() : Accessibility::Component
- getPreviousChildren() : Accessibility::Collection
- getRaiseWindows() : Accessibility::LoginHelper
- getRangeExtents() : Accessibility::Text
- getRelationSet() : Accessibility::Accessible
- getRelationType() : Accessibility::Relation
- getRelationTypeName() : Accessibility::Relation
- getRole() : Accessibility::Accessible
- getRoleName() : Accessibility::Accessible
- getRowAtIndex() : Accessibility::Table
- getRowColumnExtentsAtIndex() : Accessibility::Table
- getRowDescription() : Accessibility::Table
- getRowExtentAt() : Accessibility::Table
- getRowHeader() : Accessibility::Table
- getSelectedChild() : Accessibility::Selection
- getSelectedColumns() : Accessibility::Table
- getSelectedRows() : Accessibility::Table
- getSelection() : Accessibility::Text
- getSize() : Accessibility::Component
- getState() : Accessibility::Accessible
- getStream() : Accessibility::StreamableContent
- getTarget() : Accessibility::Relation
- getText() : Accessibility::Text
- getTextAfterOffset() : Accessibility::Text
- getTextAtOffset() : Accessibility::Text
- getTextBeforeOffset() : Accessibility::Text
- getURI() : Accessibility::Hyperlink , Accessibility::StreamableContent
- global : Accessibility::EventListenerMode
- grabFocus() : Accessibility::Component
- GUI_EVENTS : Accessibility::LoginHelper